製品について ソリューション サービス システム構築事例 ご購入   サイトマップ
SugarCRM

無料トライアル

システム要件(Sugar 6.5)

■ サポートプラットフォーム
プラットフォーム
Linux/Unix/Mac OS http://php.net からリリースされたPHPをサポートするプラットフォーム
IBM i 最新のZend Server for IBM iが動作するIBM iプラットフォーム(IBMiでのDB2はサポート外)
Windows Windows Server 2003、2008、Windows 7
PHP
PHP 5.2、5.3
※PHP5.2.0、5.2.1、5.2.7、5.2.16、5.3.5、5.3.7、5.3.11、5.3.15、5.3.19、5.3.24はサポート外
データベース
MySQL 5.1、5.5
Oracle 10g、11g、11gR2
※Sugar Enterprise版のみ
DB2 LUW9.7、10.1、10.5
※Sugar Enterprise版のみ
ウェブサーバ
Apache 2.0、2.2
IIS 7.0、7.5
※FastCGIとnon-thread-safeバイナリが必要
アプリケーション
Microsoft Outlook 2007、2010
※ターミナルサーバ環境はサポート外
※.Net Framework 4、Visual Studio Tools for Office 2010 Runtimeが必要。
※Windows XP、8にて2007を使用する場合は.Net Framework 3.5も必要。
(Windows XPに.Net Framework 4をインストールするにはService Pack 3が必要です。)
Microsoft Word
Microsoft Excel
Lotus Notes 7.0、8.0、8.5
クライアント
Google Chrome 21
Firefox 6.5.2: 13〜14
6.5.7: 14〜16
6.5.11: 17〜18
Internet Explorer 8.0、9.0
※互換表示はサポート外
Safari 6.5.2: 5.1
6.5.7、6.5.11: 6.0

■ 推奨構成
  Linux スタック Windows スタック
プラットフォーム Red Hat Enterprise Linux 5 Microsoft Windows Server 2008
ウェブサーバ Apache 2.2 IIS 7.5
PHP 5.3
(APCエクステンションを有効)
5.3
(Wincacheエクステンションをインストール)
データベース
MySQL 5.1 5.1
Oracle 11g 11g

*推奨構成はSugarCRM社で動作が確認されたバージョンです。
*2013.4.3更新


戻るページトップホームへ